package providers

import "git.tebibyte.media/sashakoshka/step"
import fpos    "git.tebibyte.media/sashakoshka/step/providers/os"
import fpsprig "git.tebibyte.media/sashakoshka/step/providers/sprig"

// All returns a slice of all providers defined in sub-packages.
func All () []step.FuncProvider {
	return []step.FuncProvider {
		new(fpsprig.Provider),
		new(fpos.Provider),
	}
}
